# send Message

Broadcast a coded message to other @boardname@s connected via ``radio``.

```sig
radio.sendMessage(0);
```

## Parameters

* **msg**: a coded message.

## #example

## See also

[Bit Radio](/reference/radio)
[on received number](/reference/radio/on-received-number)

```package
radio-broadcast
```